body {
	/* background-image: url('/images/backgrounds/Parchment03.jpg');
	background-image: url('/images/backgrounds/OldParchment.jpg');*/
	background-image: url('/images/backgrounds/parchment.gif');
	background-color:#ffffff;
	color:#000000;
}
div.content {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 1em;
	margin-bottom: 3em;
	color: #000000;
}

p {
	text-indent: 1em;
	margin-top: 0;
	margin-bottom: 0;
}
h1 {
	margin-left: -2em;
	font-family: serif;
}
h2 {
	margin-left: -1em;
	font-family: serif;
}
h3,h4,h5,h6 {
	font-family: serif;
}
pre {
	font-family: monospace;
}

a:link     { color:#000000; }
a:visited  { color:#000000; }
a:hover    { color:#000055; }
a:active   { color:#0000ff; }

/* experimental items */
/* boxed content */
pre.terminal {
	border: solid;
	border-width: thin;
	width: 90%;
	background: rgb(0,0,0);
	padding: 0.5em;
	color: rgb(0,255,0);
}

i.commentary {
	color: rgb(255,255,255);
	font-family: serif;
}
	
div.box {
	border: solid;
	border-width: thin;
	width: 100%;
}
